/* Generic Handhelp minimisation theme 
   Created by:
   RMW Web Publishing
   www.rmwpublishing.net */
body {
	margin: 0;
}
#browserWarning {
	display: none;
}
#skipto {
	position: relative;
}
#skipto a {
	text-indent: 0;
	color: blue;
	text-decoration: underline;
}
#sidebar {
	float: none;
	width: auto;
}
#content {
	margin-left: auto;
	min-height: 0;
}
.ad_wrap {
	position: relative;
	top: auto;
	right: auto;
}